@charset "gb2312";
html,body,div,p,img,h1,h2,h3,h4,h5,ul,li,a,b,span,table,tbody,tr,th,td,strong,dl,dt,dd{ margin:0;padding:0;}
body{ font-size:14px; font-family:\5b8b\4f53;background:#ffffff; color:#333333; overflow-x:hidden; }
ul li{list-style-type:none;}
em{font-style:normal}
img{ border:0; display:block;}
a{text-decoration: none;}
.clearfix:after {
	content:".";
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.clearfix { display: inline-table; }
* html .clearfix { height: 1%; }
.clearfix { display: block;}
h1,h2,h3{ font-size:14px;font-weight:normal;}
.fl{ float:left;}
.fr{ float:right;}
.header {width:100%;height:50px;min-width:1000px;background:#fff;}
.h_t {width:1000px;height:50px;margin:0 auto;}
.logo {width:210px;height:50px;padding-right:10px;float:left;}
.logo img {width:150px;height:50px;}
.logo_r {width:610px;height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#333; text-decoration:underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline;}
.content_bann{ width:100%; background:url(../images/top_bg.jpg) no-repeat center 0; height:600px;}
.content_box{ width:1000px; margin:0 auto; height:600px; position:relative;}
.content_box img{ position:absolute; left:508px; top:89px;}
.content_box h1{ width:387px; height:51px; position:absolute; left:478px; letter-spacing:1px; top:371px; padding-left:70px; background:url(../images/orange_bg.png) no-repeat 0 0; font:normal 28px/51px 'Microsoft Yahei'; color:#fff;}
.content_box h1 span{ color:#ffe400;}
.bann_list{ width:100%; height:94px; background:url(../images/bann_bg.jpg) no-repeat center 0;}
.bann_box{ width:977px; height:69px; margin:0 auto; padding-top:25px;}
.bann_box a{ width:202px; height:45px; display:block; float:left; background:url(../images/bt_png.png) no-repeat 0 0; text-align:center; margin-left:20px; display:inline; color:#fefffe; font:normal 22px/45px 'Microsoft Yahei';}
.bann_box a:hover{ background:url(../images/bt_h_png.png) no-repeat center 0; color:#2cb949;}
.kkxx_box{ width:100%; height:592px; background:url(../images/bg04.jpg) no-repeat center 0;}
.kkxx_text{ width:1000px; height:532px; margin:0 auto; padding-top:60px;}
.kkxx_title{ width:375px; height:39px; text-align:center; color:#666666; font:normal 21px/30px 'Microsoft Yahei'; background:url(../images/ksxx_bg.png) no-repeat 0 0; margin:0 auto; padding-top:42px;}
.kkxx_list_box{ width:1000px; height:245px; margin:40px auto 0;}
.kkxx_list_box li{ width:148px; height:245px; margin-right:60px; float:left;}
.kkxx_list_box li img{ width:98px; height:98px; display:block; margin:0 auto;}
.kkxx_list_box li p{ color:#555555; font:normal 20px/35px 'Microsoft Yahei'; padding-top:5px; text-align:center; }
.kkxx_list_box li a{ width:82px; height:28px; display:block; border-radius:3px; margin:0 auto; background:#f9bc01; color:#fff; font:normal 16px/28px 'Microsoft Yahei'; text-align:center;}
.kkxx_list_box li.first{ padding-top:39px; height:206px;}
.kkxx_list_box li.sec{ padding-top:77px; height:168px;}
.kkxx_list_box li.four{ padding-top:30px; height:215px;}
.kkxx_list_box li.five{ padding-top:60px; height:185px; margin-right:0;}
.kkxx_list_box li a:hover{ background:#eab101;}
.kkxx_title01{ width:437px; height:40px; text-align:center; color:#666666; font:normal 21px/30px 'Microsoft Yahei'; background:url(../images/bkzx_bg.png) no-repeat 0 0; margin:44px auto 40px; padding-top:42px;}
.bkzx_box{ width:100%; height:396px; background:url(../images/bg01.jpg) no-repeat center 0;}
.bkzx_text{ width:1000px; height:396px; margin:0 auto;}
.bkzx_text ul li{ width:200px; height:200px; float:left; margin-right:200px;}
.bkzx_text ul li.last{ margin-right:0;}
.bkzx_text ul li.left{ margin-left:200px; margin-right:0px;}
.bkzx_text ul li b{ color:#fff; display:block; font:bold 26px/36px 'Microsoft Yahei'; text-align:center; padding-top:36px; padding-bottom:10px; text-align:center;}
.bkzx_text ul li a{ width:111px; height:34px; margin:0 auto; background:#fff; color:#29d261; font:normal 20px/34px 'Microsoft Yahei'; display:block; text-align:center; border-radius:20px;}
.bkzx_text ul li a,.bkzx_text ul li a:link,.bkzx_text ul li a:visited{color:#29d261; }
.bkzx_text ul li a:hover{ font-weight:bold;}
.course_box{ width:1000px; height:auto; margin:0 auto;}
.kkxx_title02{ width:410px; height:41px; text-align:center; color:#666666; font:normal 21px/30px 'Microsoft Yahei'; background:url(../images/mskc_bg.jpg) no-repeat 0 0; margin:44px auto 40px; padding-top:42px;}

.bkzqcc{ width:1000px; height:auto; position:relative; margin:0 auto 0; padding-top:0px;}
.bkzqcc dt{height:36px; border-radius:5px;font: normal 18px/36px 'Microsoft Yahei'; padding:0 22px; background:#d8d8d8; color:#444444;text-align:center;float:left;cursor:pointer; margin-right:12px;margin-bottom: 10px;}
.bkzqcc dt.last{ padding-right:0;}
.bkzqcc01{ padding-left:118px; width:817px; }
.bkzqcc dt.on{ color:#fff; background:#ff8218;}
.bkzqcc dd{width:1000px;height:auto;position:absolute;left:0px;top:55px;display:none;}
.bkzqcc a{ background:#ff8218; color:#fff; width:84px; height:24px; display:block; margin:0 auto; text-align:center; font:normal 15px/24px 'Microsoft Yahei'; color:#fff; border-radius:3px;}
.bkzqcc a:link,.bkzqcc a:visited{color:#fff;}
.bkzqcc a:hover{ background:#f9bc01;}
.bkzqcc th{height:46px;background:#40c665; font:normal 18px/46px 'Microsoft Yahei';color:#ffffff;}
.bkzqcc table{background:#40c665;}
.bkzqcc td{height:22px;padding:2px 4px;background:#fff;font:normal 14px/22px normal;color:#333;text-align:center;}

.kkys_box{ width:100%; height:472px; background:url(../images/bg02.jpg) no-repeat center 0;}
.kkys_text{ width:1000px; padding-top:37px; height:435px; margin:0 auto;}
.kkxx_title04{ width:369px; height:82px; text-align:center; color:#666666; background:url(../images/white_line.png) no-repeat 0 bottom; margin:0 auto; }
.kkxx_title04 h2{ color:#fff; font:bold 38px/40px 'Microsoft Yahei'; padding-bottom:2px;}
.kkxx_title04 p{ width:369px; height:30px;font:normal 21px/30px 'Microsoft Yahei'; color:#fff;} 
.kkys_list{ width:1000px; height:246px; margin:27px auto 0;}
.kkys_list li{ width:220px; height:246px; float:left; margin-right:39px;}
.kkys_list li.first{ background:url(../images/pic01.png) no-repeat center bottom;}
.kkys_list li.sec{ background:url(../images/pic02.png) no-repeat center bottom;}
.kkys_list li.third{ background:url(../images/pic03.png) no-repeat center bottom;}
.kkys_list li.four{ margin-right:0;background:url(../images/pic04.png) no-repeat center bottom;}
.kkys_list li b{ width:220px; height:42px; color:#006d46; text-align:center; padding-top:48px; display:block; font:bold 24px/42px 'Microsoft Yahei';}
.kkys_list li p{ color:#006d46; letter-spacing:1px; font:normal 18px/27px 'Microsoft Yahei'; text-align:center; padding-top:10px;}
.books_box{ width:1000px; margin:0 auto; height:auto; padding:32px 0 67px 0;}

.kkxx_title05{ width:398px; height:41px; text-align:center; color:#666666; font:normal 21px/30px 'Microsoft Yahei'; background:url(../images/msts_bg.jpg) no-repeat 0 0; margin:0 auto; padding-top:42px;}
.books_box ul{ width:956px; margin:42px auto 0; height:477px;}
.books_box ul li{ width:265px; height:477px; float:left; margin-right:80px;}
.books_box ul li img{ padding-top:43px; margin:0 auto 42px;}
.books_box ul li.first{ background:url(../images/orange_book.jpg) no-repeat 0 0;} 
.books_box ul li.sec{ background:url(../images/green_book.jpg) no-repeat 0 0;} 
.books_box ul li.third{ background:url(../images/orange_book.jpg) no-repeat 0 0;margin-right:0;} 

.books_box ul li h4{ color:#666666; font:bold 18px/30px 'Microsoft Yahei'; height:30px; padding-left:18px;}
.prise_box{ width:228px; height:30px; margin:5px auto;}
.prise_box p{ float:left; height:30px; width:90px; color:#f0412f; font:normal 24px/30px 'Microsoft Yahei';}
.books_box .prise_box img{ float:right; padding-right:33px; padding-top:6px}
.books_box ul li a{ width:98px; height:32px; margin-left:18px; text-align:center; font:normal 18px/32px 'Microsoft Yahei'; border-radius:2px; display:block; background:#ff8218; color:#fff;}
.choice_box{ width:100%; height:633px; background:url(../images/bg03.jpg) no-repeat center 0; padding-top:41px;}
.choice_text{ width:1000px; height:633px; margin:0 auto;}
.kkxx_title06{ width:398px; height:40px; text-align:center; color:#666666; font:normal 21px/30px 'Microsoft Yahei'; background:url(../images/xzzg.png) no-repeat 0 0; margin:0 auto; padding-top:42px;}
.choice_list{ width:1000px; height:auto; margin:41px auto 0; position:relative;}
.choice_infos li{ width:250px; height:auto; float:left;margin-top:29px;}
.choice_infos li.sec{ margin-top:0;}
.choice_infos li b{ color:#40c665; font:bold 22px/32px 'Microsoft Yahei'; height:32px; display:block; text-align:center;}
.choice_infos li p{ color:#666666; font:normal 16px/22px 'Microsoft Yahei'; text-align:center;}
.peo01{ position:absolute; left:0; top:121px; z-index:1;}
.peo02{ position:absolute; left:286px; top:101px; z-index:2;}
.peo03{ position:absolute; left:497px; top:126px; z-index:6;}
.peo04{ position:absolute; left:713px; top:121px; z-index:4;}

.adder_box{ width:1000px; height:auto; margin:0 auto ; padding:25px 0 0 0;  padding-bottom:29px;}
.adder_text{ width:960px; height:auto; margin:0 auto;background:#ffffff;}
.adder_text ul{ width:900px; height:auto; padding-top:24px; margin:0 auto;}
.adder_text ul li{ width:418px; float:left; background:url(../images/add.jpg) no-repeat 0 2px; padding-left:32px; margin-bottom:18px;}
.adder_text ul li h4{ color:#40c665; font:bold 18px/24px 'Microsoft Yahei'; height:24px; }
.adder_text ul li p{ color:#666666; font:normal 18px/26px 'Microsoft Yahei'; width:400px; padding-top:5px;}

.float_box{  width:150px; height:414px; padding-top:62px;background:url(../images/float_t.png) no-repeat center 0;position:fixed;_position:absolute; z-index:9999; bottom:0px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-700+"px");top:120px;left:0px;}
.float_top{ width:150px; height:317px; padding-top:9px; background:#1e9a48; border-radius:0 0 8px 8px; }
.float_lista{ width:130px; height:auto; margin:0 auto;}
.float_lista a{ width:130px; height:50px; display:block; margin-bottom:1px; background:#fffeef; color:#1e9a48; font:normal 20px/50px 'Microsoft Yahei'; text-align:center;}
.float_lista a:link,.float_lista a:visited{color:#1e9a48;  }
.float_lista a:hover{ font-weight:bold;}
.float_box img{ margin:0 auto; cursor:pointer;}

.kkys_list li:hover{
    -webkit-animation: wobble-horizontal 1s 0s ease-in-out 1;
    -moz-animation: wobble-horizontal 1s 0s ease-in-out 1;
    -ms-animation: wobble-horizontal 1s 0s ease-in-out 1;
    -o-animation: wobble-horizontal 1s 0s ease-in-out 1;
    animation: wobble-horizontal 1s 0s ease-in-out 1; 
}
@keyframes wobble-horizontal {
  16.65% {transform: translateX(8px);}
  33.3% {transform: translateX(-6px);}
  49.95% {transform: translateX(4px);}
  66.6% {transform: translateX(-2px);}
  83.25% {transform: translateX(1px);}
  100% {transform: translateX(0);}
}
@-webkit-keyframes wobble-horizontal {
  16.65% {-webkit-transform: translateX(8px);}
  33.3% {-webkit-transform: translateX(-6px);}
  49.95% {-webkit-transform: translateX(4px);}
  66.6% {-webkit-transform: translateX(-2px);}
  83.25% {-webkit-transform: translateX(1px);}
  100% {-webkit-transform: translateX(0);}
}
@-moz-keyframes wobble-horizontal {
  16.65% {-moz-transform: translateX(8px);}
  33.3% {-moz-transform: translateX(-6px);}
  49.95% {-moz-transform: translateX(4px);}
  66.6% {-moz-transform: translateX(-2px);}
  83.25% {-moz-transform: translateX(1px);}
  100% {-moz-transform: translateX(0);}
}
@-ms-keyframes wobble-horizontal {
  16.65% {-ms-transform: translateX(8px);}
  33.3% {-ms-transform: translateX(-6px);}
  49.95% {-ms-transform: translateX(4px);}
  66.6% {-ms-transform: translateX(-2px);}
  83.25% {-ms-transform: translateX(1px);}
  100% {-ms-transform: translateX(0);}
}
@-o-keyframes wobble-horizontal {
  16.65% {-o-transform: translateX(8px);}
  33.3% {-o-transform: translateX(-6px);}
  49.95% {-o-transform: translateX(4px);}
  66.6% {-o-transform: translateX(-2px);}
  83.25% {-o-transform: translateX(1px);}
  100% {-o-transform: translateX(0);}
}




.footer{width:100%;min-width:1000px;height:150px;background:#333333;}
.footer_con{width:1000px;color:#9e9e9e;padding-top:35px;font: normal 14px/24px \5b8b\4f53;margin:0 auto;text-align:center; height:120px;}
.footer img{display:inline;vertical-align:middle;}
.footer_con span{ font-size:0; line-height:0;}
/*ÓÒ²àqq*/
.cs_box{width:520px;height:312px;position:fixed;top:50%;right:50%;margin-right:-260px;margin-top:-156px;z-index:9999;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");border-radius:8px;background:url(../images/csbg.png) center 0px no-repeat;display:none;}
.cs{width:520px;height:302px;padding-top: 10px;}
.csAnimateIn{
  animation:zoomInDownCs 1s 0s linear both;
  -webkit-animation:zoomInDownCs 1s 0s linear both;
  -moz-animation:zoomInDownCs 1s 0s linear both;
  -ms-animation:zoomInDownCs 1s 0s linear both;
  -o-animation:zoomInDownCs 1s 0s linear both;
}
@keyframes zoomInDownCs{
  0% {
  opacity:0;
  transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  animation-timing-function:cubic-bezier(0.55,.055,.675,.19)
  }
  50% {
  opacity:1;
  transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  animation-timing-function:cubic-bezier(0.175,.885,.32,1)
  }
}
@-webkit-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -webkit-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -webkit-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -webkit-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -webkit-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-moz-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -moz-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -moz-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -moz-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -moz-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-ms-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -ms-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -ms-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -ms-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -ms-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-o-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -o-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -o-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -o-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -o-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
.cs_top{width:420px;height:128px;padding:0px 10px 0px 90px;}
.cs_close_box{width:32px;height:32px;float:right;}
.cs_close_box img{width:32px;height:32px;cursor:pointer;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_close_box img:hover{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform: rotate(90deg);-o-transform:rotate(90deg);}
.cs_tit{width:380px;height:100px;padding-top:28px;float: left;}
.cs_tit img{width: 34px;height: 40px;padding-right: 4px;float: left;padding-bottom: 5px;
    -webkit-animation: jump 1.5s 0s ease-out both;
    -moz-animation: jump 1.5s 0s ease-out both;
    -ms-animation: jump 1.5s 0s ease-out both;
    -o-animation: jump 1.5s 0s ease-out both;
    animation: jump 1.5s 0s ease-out both; 
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    -o-transform-origin: center bottom;
    transform-origin: center bottom;
}
@keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    animation-timing-function: ease-out;
    transform: translate3d(0,0,0);
  }
  30%, 32% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -8px, 0);
  }
  60% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -4px, 0);
  }
  82% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -2px, 0);
  }
  94% {
    animation-timing-function: ease-in;
    transform: translate3d(0,-1px,0);
  }
}
@-webkit-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -webkit-animation-timing-function: ease-out;
    -webkit-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -8px, 0);
  }
  60% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -4px, 0);
  }
  82% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -2px, 0);
  }
  94% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0,-1px,0);
  }
}
@-moz-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -moz-animation-timing-function: ease-out;
    -moz-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -8px, 0);
  }
  60% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -4px, 0);
  }
  82% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -2px, 0);
  }
  94% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0,-1px,0);
  }
}
@-ms-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -ms-animation-timing-function: ease-out;
    -ms-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -8px, 0);
  }
  60% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -4px, 0);
  }
  82% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -2px, 0);
  }
  94% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0,-1px,0);
  }
}
@-o-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -o-animation-timing-function: ease-out;
    -o-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -8px, 0);
  }
  60% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -4px, 0);
  }
  82% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -2px, 0);
  }
  94% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0,-1px,0);
  }
}
.cs_tit img.cs_tit5{width: 190px;}
.cs_tit img.cs_tit6{width: 38px;padding-left: 74px;}
.cs_tit img.cs_tit8{padding-right: 8px;}
.cs_tit img:nth-child(1){
	-webkit-animation-delay:.5s;
	-moz-animation-delay:.5s;
	-ms-animation-delay:.5s;
	-o-animation-delay:.5s;
	animation-delay:.5s;
}
.cs_tit img:nth-child(2){
	-webkit-animation-delay:.7s;
	-moz-animation-delay:.7s;
	-ms-animation-delay:.7s;
	-o-animation-delay:.7s;
	animation-delay:.7s;
}
.cs_tit img:nth-child(3){
	-webkit-animation-delay:.9s;
	-moz-animation-delay:.9s;
	-ms-animation-delay:.9s;
	-o-animation-delay:.9s;
	animation-delay:.9s;
}
.cs_tit img:nth-child(4){
	-webkit-animation-delay:1.1s;
	-moz-animation-delay:1.1s;
	-ms-animation-delay:1.1s;
	-o-animation-delay:1.1s;
	animation-delay:1.1s;
}
.cs_tit img:nth-child(5){
	-webkit-animation-delay:1.3s;
	-moz-animation-delay:1.3s;
	-ms-animation-delay:1.3s;
	-o-animation-delay:1.3s;
	animation-delay:1.3s;
}
.cs_tit img:nth-child(6){
	-webkit-animation-delay:1.5s;
	-moz-animation-delay:1.5s;
	-ms-animation-delay:1.5s;
	-o-animation-delay:1.5s;
	animation-delay:1.5s;
}
.cs_tit img:nth-child(7){
	-webkit-animation-delay:1.7s;
	-moz-animation-delay:1.7s;
	-ms-animation-delay:1.7s;
	-o-animation-delay:1.7s;
	animation-delay:1.7s;
}
.cs_tit img:nth-child(8){
	-webkit-animation-delay:1.9s;
	-moz-animation-delay:1.9s;
	-ms-animation-delay:1.9s;
	-o-animation-delay:1.9s;
	animation-delay:1.9s;
}
.cs_tit img:nth-child(9){
	-webkit-animation-delay:2.1s;
	-moz-animation-delay:2.1s;
	-ms-animation-delay:2.1s;
	-o-animation-delay:2.1s;
	animation-delay:2.1s;
}
.cs_tit img:nth-child(10){
	-webkit-animation-delay:2.3s;
	-moz-animation-delay:2.3s;
	-ms-animation-delay:2.3s;
	-o-animation-delay:2.3s;
	animation-delay:2.3s;
}
.cs_list{width: 492px;padding-left: 28px;}
.cs_list li{width: 104px;float: left;position: relative;padding-top: 114px;height: 22px;margin-right: 16px;}
.cs_list img{width: 104px;height: 104px;left: 0;top:0px;position: absolute;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_list li:hover img{ransform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform: rotate(90deg);-o-transform:rotate(90deg);}
.cs_text{position: absolute;left: 5px;top: 5px;padding-top: 20px;height: 73px;width: 93px;font:normal 18px/22px 'Microsoft Yahei';color:#fff;text-align: center;letter-spacing: 1px;background:url(../images/cs_textbg.png) center 0 no-repeat;}
.cs_text span{display: block;font-weight: bold;font-size:26px;line-height: 30px;}
.cs_btn{width: 74px;height: 22px;margin: 0 auto;}
.cs_btn a{display: block;width: 74px;height: 22px;background:url(../images/cs_btnbg.png) center 0 no-repeat;font:normal 15px/22px 'Microsoft Yahei';color:#fff;text-align: center;letter-spacing: 1px;
    -webkit-transition:all .4s ease-in-out;
    -moz-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
    -ms-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;
}
.cs_btn a:hover{color:#fff;opacity: .8;filter: alpha(opacity=80);}
.cs_qq{width:118px;height:206px;border:#d1d1d1 1px solid;border-radius:3px;background:#fff;position:fixed;_position:absolute;z-index:9999;top:50%;margin-top:-104px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");right:0;}
.cs_qq h4{width:116px;height:34px;border-left:#fff 1px solid;border-right:#fff 1px solid;border-bottom:#f5f5f5 1px solid;background:#fafafa;font:normal 16px/34px 'Microsoft Yahei';color:#333;text-align:center;letter-spacing:1px;}
.cs_time{width:118px;height:24px;padding-top:2px;font:normal 13px/24px '\5b8b\4f53';color:#999;text-align:center;}
.cs_qq img{width:54px;height:60px;margin:0 auto;padding-bottom:5px;}
.cs_qq_btn{width:78px;height:26px;margin:0 auto;}
.cs_qq_btn a{display:block;width:78px;height:26px;background:url(../images/cs_qq_btnbg.jpg) center 0 no-repeat;font:normal 15px/26px 'Microsoft Yahei';color:#0ba5d2;text-align:center;}
.cs_qq_btn a:hover{background-position:center -26px;color:#fff;text-decoration:none;}
.cs_qq_text{width:118px;height:40px;padding-top:6px;font:normal 13px/20px '\5b8b\4f53';color:#666;text-align:center;}

.wxkc_box{ width:100%; position:relative; background:#fafafa;}
.wxkc_box_cont{width:1100px; position:relative; margin:0 auto; height:840px; overflow:hidden; background:#fafafa}

/* CSS Document */